Linux - Init tool is too old

   
Vista:

Init tool is too old

Publicado por Jaime Argueta (7 intervenciones) el 23/11/2011 19:15:35
Buenos dias.

Estoy intentandon instalar un tar.gz, al momento de llamara a ./configure me dice que el intltool is too old Y que necesito una version 0.35 o superior.

Como podria arreglar esta situacion.

De casualidad conocen alguna referencia al momento de trabajar con repositorio yum?

De antemano, muchas gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve

Init tool is too old

Publicado por xve (664 intervenciones) el 23/11/2011 23:34:58
Hola Jaimer, intltool es un conjunto de herramientas para centralizar la traducción de los diferentes formatos de archivos. Aqui tienes su web: http://freedesktop.org/wiki/Software/intltool

No nos comentas que distribución de linux estas utilizando, por lo que unicamente te puedo decir que descargas las fuentes e intentes actualizarlas...

Nos puedes dar un poco mas de información?
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Init tool is too old

Publicado por Jaime Argueta (7 intervenciones) el 23/11/2011 23:42:24
La version que uso es Oracle Linux 5.6.

Estoy intentando instalar algunos aplicativos que necesito pero me resulta dificil, por que por un lado trabajar con rpm es un poco fastidiosos por las dependencias que se nesecitan en algunos casos, luego trabajar con tar.gz es tambien un problema por el problema que ya mencione con el ./configure.

Lo anterior creo que deja al descubierto que no tengo experiencia con linux. De hecho.

Gracias por la ayuda proporcionada.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar